Debian Bug report logs - #617437
ITP: gnome video arcade -- a simple MAME front-end for the GNOME

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Manu Ka <emmanuel.k@subsole.org>

Date: Tue, 8 Mar 2011 22:36:02 UTC

Severity: wishlist

Fixed in version gnome-video-arcade/0.7.1-1

Done: Jordi Mallach <jordi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#617437; Package wnpp. (Tue, 08 Mar 2011 22:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Manu Ka <emmanuel.k@subsole.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 08 Mar 2011 22:36:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Manu Ka <emmanuel.k@subsole.org>
To: submit@bugs.debian.org
Subject: RFP: gnome video arcade -- a simple MAME front-end for the GNOME Desktop Environment
Date: Tue, 08 Mar 2011 23:33:59 +0100
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

--- Please fill out the fields below. ---

   Package name: gnome video arcade
        Version:
Upstream Author: [Matthew Barnes <mbarnes@redhat.com>]
            URL: [http://mbarnes.github.com/gnome-video-arcade/]
        License: [GPL 3+.]
    Description: [a simple MAME front-end for the GNOME Desktop Environment]


It supports both the xmame and sdlmame  ports of MAME for GNU/Linux and
other UNIX-like operating systems, and can utilize third-party data
files like arcade history and game categories.

GNOME Video Arcade recognizes that the frontend is not the point; the
games are. As such, its chief design goal is to help you quickly find a
game to play and then get out of the way. Its purpose is not to help you
manage your ROM collection, nor to provide a confusing graphical
interface for MAME's plethora of configuration options.


Note from the bug reporter:
Besides this upstream is reactive ( working now on adding gtk 3.0
support ) and documentation is excellent. I have tested Gnome Video
Arcade and it works perfectly with MAME.




Changed Bug title to 'ITP: gnome video arcade -- a simple MAME front-end for the GNOME' from 'RFP: gnome video arcade -- a simple MAME front-end for the GNOME Desktop Environment' Request was from Jordi Mallach <jordi@debian.org> to control@bugs.debian.org. (Sat, 19 Mar 2011 14:54:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 19 Mar 2011 19:06:06 GMT) Full text and rfc822 format available.

Reply sent to Jordi Mallach <jordi@debian.org>:
You have taken responsibility. (Sat, 23 Apr 2011 10:51:04 GMT) Full text and rfc822 format available.

Notification sent to Manu Ka <emmanuel.k@subsole.org>:
Bug acknowledged by developer. (Sat, 23 Apr 2011 10:51:06 GMT) Full text and rfc822 format available.

Message #14 received at 617437-close@bugs.debian.org (full text, mbox):

From: Jordi Mallach <jordi@debian.org>
To: 617437-close@bugs.debian.org
Subject: Bug#617437: fixed in gnome-video-arcade 0.7.1-1
Date: Sat, 23 Apr 2011 10:47:08 +0000
Source: gnome-video-arcade
Source-Version: 0.7.1-1

We believe that the bug you reported is fixed in the latest version of
gnome-video-arcade, which is due to be installed in the Debian FTP archive:

gnome-video-arcade_0.7.1-1.debian.tar.bz2
  to contrib/g/gnome-video-arcade/gnome-video-arcade_0.7.1-1.debian.tar.bz2
gnome-video-arcade_0.7.1-1.dsc
  to contrib/g/gnome-video-arcade/gnome-video-arcade_0.7.1-1.dsc
gnome-video-arcade_0.7.1-1_amd64.deb
  to contrib/g/gnome-video-arcade/gnome-video-arcade_0.7.1-1_amd64.deb
gnome-video-arcade_0.7.1.orig.tar.bz2
  to contrib/g/gnome-video-arcade/gnome-video-arcade_0.7.1.orig.tar.bz2



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 617437@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jordi Mallach <jordi@debian.org> (supplier of updated gnome-video-arcade package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 19 Mar 2011 15:27:42 +0100
Source: gnome-video-arcade
Binary: gnome-video-arcade
Architecture: source amd64
Version: 0.7.1-1
Distribution: unstable
Urgency: low
Maintainer: Jordi Mallach <jordi@debian.org>
Changed-By: Jordi Mallach <jordi@debian.org>
Description: 
 gnome-video-arcade - Simple MAME frontend
Closes: 617437
Changes: 
 gnome-video-arcade (0.7.1-1) unstable; urgency=low
 .
   * Initial release (closes: #617437).
   * Add a Catalan translation.
Checksums-Sha1: 
 d44dada2eb3741b6844b49249d51823e404a179e 1519 gnome-video-arcade_0.7.1-1.dsc
 aeaf800ca6807b5d5ba325e400833e6490e2cf01 2005953 gnome-video-arcade_0.7.1.orig.tar.bz2
 46109e34648c2e609491d3e1edd78edf73173166 9309 gnome-video-arcade_0.7.1-1.debian.tar.bz2
 fc5916b88fed8f98abe455fe94e83a7e4a5f982b 1688272 gnome-video-arcade_0.7.1-1_amd64.deb
Checksums-Sha256: 
 8b3aed65926660c5bf232e281e616251bee63683c3ce35d0288a55181315a2b2 1519 gnome-video-arcade_0.7.1-1.dsc
 1d9009a051b1c0446eebf5a1e2f1c4c1e17f64d41b0f4526e4f1d741113468fb 2005953 gnome-video-arcade_0.7.1.orig.tar.bz2
 487c86062daa106f234eb9fdbc52387e2fb9b3c1ad9dae644e70b8c021ba5c28 9309 gnome-video-arcade_0.7.1-1.debian.tar.bz2
 40e8eb32a4e57c26c5eec82ee5405e2cfeed15f05dbcb4b2e364a1e83f33dc49 1688272 gnome-video-arcade_0.7.1-1_amd64.deb
Files: 
 6eca9d13c7f7fbb18a8e14b8a3cf190d 1519 contrib/gnome optional gnome-video-arcade_0.7.1-1.dsc
 780b62b14c75e05446210b948615c55c 2005953 contrib/gnome optional gnome-video-arcade_0.7.1.orig.tar.bz2
 0c98343950f89a2d0c5d5c45299ab6c2 9309 contrib/gnome optional gnome-video-arcade_0.7.1-1.debian.tar.bz2
 8e429299cc3459353c6535d200e24afc 1688272 contrib/gnome optional gnome-video-arcade_0.7.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk2E7W8ACgkQJYSUupF6Il7EYgCfQ8ZxGV1I06xiOSPQ7QblAs9W
bVYAnjNODeCvKE3JAsI1M4bpVajUzXdH
=MVOl
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 22 May 2011 07:35:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:28:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.